Minecraft
Ars Nouveau
Astral Sorcery
Blood Magic
Botany Pots Tiers
BotanyPots
Chisel
Cooking for Blockheads
Curios API
Dank Storage
Easy Piglins
Easy Villagers
Elevator Mod
EnderStorage
Explorer's Compass
FTB Library
Gravestone Mod
Industrial Foregoing
Industrial Foregoing: Agriculture & Husbandry
Industrial Foregoing: Core
Industrial Foregoing: Generators
Industrial Foregoing: Misc
Industrial Foregoing: Resource Production
Industrial Foregoing: Tools
Industrial Foregoing: Transport & Storage
Iron Chests
Mekanism
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
MrCrayfish's Furniture Mod
Mystical Agradditions
Mystical Agriculture
Nature's Compass
Oh The Biomes You'll Go
Pam's HarvestCraft 2 Crops
Pam's HarvestCraft 2 Food Core
Pam's HarvestCraft 2 Food Extended
Pam's HarvestCraft 2 Fruit Trees
Pixelmon Mod
Pixelmon TCG
ProjectE
RFToolsBase
RFToolsBuilder
Refined Storage
Shrink
Sophisticated Backpacks
Spice of Life: Carrot Edition
Tinkers' Construct
Titanium
Waystones
